RSS

 Seguime por RSS

25 sept. 2013

An error occurred while search on Grooveshark. The error was: Grooveshark is not initialized [SOLVED]

Es un error que ocurre en gsharkdown 0.7 en los binarios rpm y deb, asi que es valido para toda distro Linux.
Hace unos meses dejó de funcionar gsharkdown lanzando un error, aun no han liberado una nueva version los developers de gsharkdown pero el parche existe, asi que creo que han dejado el proyecto de lado realmente al no liberar una nueva release parcheada.

Si ya tienen instalado gsharkdown, hacen esto:

1.- open a terminal
2.- su -
3.- cd /usr/share/gsharkdown/lib/
4.- wget -O goove.patch http://pastebin.com/raw.php?i=XPx1gtWU
5.- patch -i /usr/share/gsharkdown/lib/groove.patch && rm /usr/share/gsharkdown/lib/groove.patch
6.- Enjoy it!

Es todo, gsharkdown volverá a funcionar!.

2 comentarios:

  1. Me sale "Fallo de autenticación" con el primer paso: su - después de escribir mi contraseña de administrador del sistema

    ResponderEliminar
    Respuestas
    1. O tenes mal el pass de root o no tenes root porque es ubuntu o mint y solo usa sudo, en ese caso, reemplaza su - por sudo su

      Eliminar

Ingresa tu comentario